<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>MePresentation</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
  <link rel="stylesheet" href="style.css" />
</head>
<body>
<h1 id="welcome">Welcome !</h1>
<p>I hope you are alright. Sit tight because you are about to read the wonderful presentation of a nice and very humble person that started the “How To Make (almost) Any Experiments / FabZero inside” experience in February, 2022. If you are not aware, this title belongs to a course proposed by Brussels’s Polytechnic School (<em>Ecole Polytechnique de Bruxelles</em>) of the Free University of Brussels (<em>Université libre de Bruxelles</em>, ULB in short). It is given at its FabLab in Brussels, a place that holds a multitude of digital fabrication tools that you will discover, with me, on the other pages of this website.</p>
<h1 id="more-about-me">More about me</h1>
<p>Hello, nice to meet you !</p>
<figure>
<img src="https://gitlab.com/fablab-ulb/enseignements/2021-2022/fabzero-experiments/students/nathalie.weron/-/raw/main/docs/images/newme2.JPG" alt="My beautiful self: brown hair, glasses and Ravenclaw scarf" /><figcaption>My beautiful self: brown hair, glasses and Ravenclaw scarf</figcaption>
</figure>
<p>My name is <strong>Nathalie Wéron</strong>. I am a Belgian student, currently in <strong>Master 2 of Bioengineering in Agronomics Science</strong> at the ULB. I am 22 years old and my birthday is the 16th of April. I do not really care about presents but I do like desserts (with apples, caramel, a bit of chocolate … yummy !).</p>
<h2 id="formation">Formation</h2>
<p>I started my University course in 2017 with a Bachelor in Bioengineering at the ULB. I chose this study because I did not know what to do in science and bioengineering is a good mix of science’s branches that leads to vast working opportunities. There, I discovered the fascinating world of modern agriculture that combines economics, social, chemistry, physic and biology. I grew a passion for <strong>sustainable agriculture</strong>. For me, it includes agroecology and a lot of practices like agroforestry, regenerative agriculture, feed autonomy and a lot more. For this reason, I started the Bioengineering Master in Agronomics Science. During my first year, I did an <strong>Erasmus to Córdoba, in Spain</strong>. I learned Spanish to follow my courses and live my everyday life there.</p>
<p>You can easily read my <a href="https://www.linkedin.com/in/nathalie-w%C3%A9ron-132853201/"><strong>linkedin page</strong> here</a> for more information.</p>
<h3 id="but-why-did-i-choose-this-course">But why did I choose this course ?</h3>
<p>In the second year of my master, all the courses have to be chosen from a list. At first, I did not want to take this one as a lot of the courses interested me. Nevertheless, I chose to take classes that teach know-how or subjects that I would have difficulties to learn after my studies. As you can read further, I love doing manual activities and what better course than this one to learn know-how about fabrication. Furthermore, the mindset of <strong>the Frugal Science movement</strong> (<a href="https://dtwg4.github.io/blog-flexible-jekyll/entrepreneuriat-social-et-science-frugale/">see the Professor’s blog, in french</a> or <a href="https://www.frugalscience.org/">this page from the University of Stanford, USA</a>) speaks to me very much because it combines low technology with world’s problematics. Also, I already took an engineering class (<em>Aplicaciones prácticas en ingenieria rural</em>) during my Erasmus and it was both a challenging and rewarding experience that I loved.</p>
<h2 id="hobbies">Hobbies</h2>
<p>I must confess, usually I watch series (real actors or animation), movies (same) or Youtube videos (for entertainment or science and history). However, when I have time and ideas I love to sew, draw, cook snacks. * I have already done my 2 school bags (a backpack and a messenger bag), some clothes’ repairs and a cloak. * I love to make my week’s snacks.</p>
<p>I also have hundreds and hundreds of books including a lot of manga and French, English and Spanish novels. I have books about cooking, sustainable lifestyles, biology and gardening. I would love to have an aromatic and medicinal garden with a place for wild fauna and flora.</p>
<p>In my life, I did a lot of different sports but not really during a long time: * Dances: jazz, oriental * Martial arts: Jiu Jitsu, Kung Fu * Climbing * Horsing * Fencing * Parkour</p>
</body>
</html>
